» Ubuntu » パッケージ » precise (12.04LTS) » ruby » libextlib-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ ソース: libextlib-ruby  ]

パッケージ: libextlib-ruby1.9.1 (0.9.13-2) [universe]

libextlib-ruby1.9.1 に関するリンク

Screenshot

Ubuntu の資源:

libextlib-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

general Ruby 1.9.1 class extensions for DataMapper and Merb

その他の libextlib-ruby1.9.1 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby

libextlib-ruby1.9.1 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 34.1 kB260.0 kB [ファイル一覧]